<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="https://kit.fontawesome.com/ab03db9184.js" crossorigin="anonymous"></script>

    <title>BookList</title>
  </head>
  <body>
    <div id="root"></div>

  </body>
</html>
